Classes | Namespaces
stencilTable.h File Reference
`#include "../version.h"`
`#include "../far/types.h"`
`#include <cassert>`
`#include <cstring>`
`#include <vector>`
`#include <iostream>`

Go to the source code of this file.

## Classes
class | Stencil
| Vertex stencil descriptor. More...
class | StencilTable
| Table of subdivision stencils. More...
class | LimitStencil
| Limit point stencil descriptor. More...
class | LimitStencilTable
| Table of limit subdivision stencils. More...

## Namespaces
| OpenSubdiv
| OpenSubdiv::OPENSUBDIV_VERSION
| OpenSubdiv::OPENSUBDIV_VERSION::Far